html,body{
	background-color:#000000;
	color:#fff;
	height:100%;
}
#toptess{
	width:784px;
	margin:auto;
}

#bottomtess{
	width:784px;
	margin:30px auto 0px auto;
}

#homelogo{
	position:absolute;
	top:115px;
	width:100%;
}

#homelogoimage{
	width:320px;
	margin:auto;
}

#wrapper{
	min-height:100%;
	width:100%;
}
a{
	color:#CCC;
}
#main{
	width:1000px;
	text-align:justify;
	margin:-10px 0px 0px -10px;
	overflow:hidden;
	min-height:100%;
	font-family: 'Open Sans Condensed', sans-serif;
}

#contents{
	margin-left:400px;
	margin-top:65px;
	text-align:justify;
	overflow:hidden;
	padding-bottom:50px;
	font-family: 'Open Sans Condensed', sans-serif;
}

#home{
	width:900px;
	margin:auto;
}
#sidebar{
	float:left;
	margin:-35px 20px 0px 0px;
	width:300px;
	min-height:100%;
}
#sidebarimage{
	min-height:100%;
	width:300px;
}
#nav{
	position:absolute;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#fff;
	padding:5px 0px;
	margin-left:400px;
	margin-top:25px;
}

#nav li{
	color:#000;
	background-color:#fff;
	padding:2px 6px;
	text-decoration:none;
	letter-spacing:3px;
	float:left;
	margin:0px 2px 10px 0px;
	list-style:none;

}

#nav li a{
	color:#000;
	background-color:#fff;
	text-decoration:none;
	letter-spacing:3px;
	list-style:none;
}

#nav ul{
	color:#000;
	text-decoration:none;
	letter-spacing:3px;
	list-style:none;
	position:absolute;
	padding-top:5px;
	left:-9999px;
	width:200px;
}


#nav ul li{
	color:#000;
	background-color:#fff;
	text-decoration:none;
	margin:0px 0px 4px 0px;
	display:block;
}

#nav li:hover ul{ 
    left:200px;
}

#nav li:hover ul a{ 
    text-decoration:none;
}

#nav li:hover ul li a:hover{ 
    text-decoration:none;
}

#nav li:hover a{ 
    color:#000;
    text-decoration:none;
}

#navhome{
	width:900px;
	position:absolute;
	margin:341px auto;
	font-family: 'Open Sans Condensed', sans-serif;
	z-index:1;
}

#navhome a{
	font-size:18px;
	text-decoration:none;
	padding:0px 17px;
	color:#fff;
}

#navhomeleft{
	float:left;
	margin-left:50px;
	background-color:#000;
}

#navhomeright{
	float:left;
	margin-left:319px;
	background-color:#000;
}
.submenu{
	display:none;
	float:left;
	margin:50px 20px 0 0;
}

.submenu h1{
	text-align:left;
}

#header a{
	color:#fff;
}

#header h2{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

h1{
	letter-spacing:2px;
}

h2{
	letter-spacing:2px;
	font-size:16px;
}

#headerlogo{
	position:absolute;
	left:330px;
	top:25px;
}
#slideshow img{ 
	display: none;
}

#footer {
	font-family: 'Open Sans Condensed', sans-serif;
    position: relative;
	padding-top:10px;
	height: 50px;
	clear:both;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: none;
    color: #ffffff;
	text-align:center;
}

.profile{
	width:270px;
	text-align:justify;
	float:left;
	margin:10px;
}

#profiles{
	
}

.comment {
	width: 400px;
	background-color: #f0f0f0;
	margin: 10px;
}
a.more {
	text-decoration:none;
	outline: none;
}
.more span {
	display: none;

}
.biohideandseek{
	display:none;
}
.biolinks{
	float:left;
}
#biospace{
	float:left;
}
.trigger{
	border:solid 5px #000;
	width:70px;
}

img.trigger:hover{
	border:solid 5px #CCC;
}
.themeblock{
	color:#fff;
	margin:0px 5px 5px 0px;
	list-style-type:none;
	float:left;
	font-weight:700;
}

.volunteerlist{
	text-align:center;
	color:#fff;
	margin:0px 2px 5px 0px;
	list-style-type:none;
	float:left;
}

.productionlist{
	text-align:left;
	color:#fff;
	margin:0px 2px 5px 0px;
	list-style-type:none;
}
#pastshows{
	margin:auto;
	width:300px;
}
.subjectblock{
	margin-top:5px;
	float:left;
	width:100%;
}

.pressquote{
		margin:15px 0px;
}

.pressquotes{
		font-family: 'Open Sans Condensed', sans-serif;
		font-style:italic;
		margin:0px;
}
.pagesublinks{
	float:left;
	margin:0px 0px 0px 50px;
	text-align:center;
}

/*freetile testing*/

#freetile-demo {
	margin: 50px auto;
	max-width: 962px;
}

.test {
	margin: 30px 0;
}

.third.test {
	float: left;
	clear: right;
	width: 80px;
}

.fourth.test {
	clear: both;
	width: 100%;
}

.empty.test {
	padding: 0 0 14px 0;
	background: #efeff1;
}

.test.loading {
	height: 32px;
	background: #efeff1 url(loader-alt.gif) center no-repeat;
}

.element {
	background: #585a5a;
	border-right: 1px solid #e9eaeb;
	border-bottom: 1px solid #e9eaeb;
}
/*freetile testing*/

/*about page javascript, don't change*/
#chloebio {
	display:none;
}
#inkabio {
	display:none;
}
#katiebio {
	display:none;
}
#fleekybio {
	display:none;
}
#micahbio {
	display:none;
}
#breebio{
	display:none;
}
.openbio {
	background-color:#000;
}

/*about page javascript, don't change*/

span.PIN_1409328626456_embed_grid.PIN_1409328626456_fancy{
	background:none repeat scroll 0 0 #000;
	box-shadow:0 0 0 #000;
}

span.PIN_1409328626456_embed_grid_hd{
	background:none repeat scroll 0 0 #000;
}

a.PIN_1409328626456_embed_grid_second{
	color:#fff;
}
#mediagallery{
	width:350px;
	float:left;
	
}
img.mediagallery{
	border:1px solid #000;
}

img.mediagallery:hover{
	border:1px solid #FFF;
}
